[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'LMessages' (#lcl)

# TLMMove

## Declaration

Source position: lmessages.pp line 474

`type TLMMove = record`
`Msg: Cardinal;` |  |
`MoveType: PtrInt;` |  |
`case Integer of`
`0: (`
`XPos: SmallInt;`
`YPos: SmallInt;`
`);`
`1: (`
`Pos: TSmallPoint;`
`);`
`2: (`
`Dummy: LPARAM;`
`Result: LRESULT;`
`);`
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .